#omn-cc-hint {
    visibility: hidden;
    display: block;
    opacity: 0;
    border-top: 2px solid #000000;
    background-color: #FFFFFF;
    color: #000000;
    z-index: 9998;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 50px;
    transition: visibility 0.5s linear, opacity 0.5s linear;
}

#omn-cc-settings {
    visibility: hidden;
    display: flex;
    opacity: 0;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    transition: visibility 0.5s linear, opacity 0.5s linear;
}

#omn-cc-settings > div {
    padding: 50px;
    background-color: #FFFFFF;
    border: 2px solid #000000;
    width: 95%;
    max-width: 800px;
    max-height: 95%;
    overflow: auto;
}

body.omn-cc-js-hint #omn-cc-hint, body.omn-cc-js-settings #omn-cc-settings {
    visibility: visible;
    opacity: 1;
}